## ninja-ide 2.0~b

=== debian/changelog ===
ninja-ide (2.0~b-2) unstable; urgency=low

  [ Margarita Manterola ]
  * Removed unneeded dependencies. 

  [ David Paleino ]
  * Drop requirement on python << 2.7

 -- David Paleino <dapal@debian.org>  Thu, 29 Sep 2011 09:20:53 +0200

ninja-ide (2.0~b-1) unstable; urgency=low

  * Initial release (Closes: #613980)

 -- David Paleino <dapal@debian.org>  Sat, 24 Sep 2011 23:45:42 +0200
