=== debian/control ===
Source: ninja-ide
Section: devel
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Margarita Manterola <marga@debian.org>
Build-Depends: debhelper (>= 8~)
 , python (>= 2.6.6-3~)
 , python-setuptools
Build-Depends-Indep:
 python-qt4 (>= 4.7)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://www.ninja-ide.org/
Vcs-Git: git://git.debian.org/collab-maint/ninja-ide.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ninja-ide.git

Package: ninja-ide
Architecture: all
Depends: ${misc:Depends}
 , ${python:Depends}
 , python-qt4
 , libjs-jquery
 , pyflakes
Description: integrated development environment (IDE) for Python
 NINJA-IDE is a cross-platform integrated development environment (IDE).
 It currently features:
  .
  * code editor: NINJA-IDE provides a complete code editor with highlighting
    for several languages, code completion, code assistant for imports,
    navigation, etc.
  .
  * project management: NINJA-IDE allows one to manage Python projects
    automatically, saving descriptive information about them and letting the
    user perform file-management-related tasks in the IDE itself.
  .
  * high extensibility: you can create plugins for several purposes, and they
    can be completely integrated within the IDE, increasing the available
    features.
