=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER = $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)

%:
	dh $@ \
		--with python2

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/ninja-ide/usr/share/ninja-ide/ninja_ide/doc/

get-orig-source:
	uscan \
		--verbose \
		--force-download \
		--download-version $(UPVER) \
		--rename \
		--repack \
		--destdir .

	tar xvf ninja-ide_$(UPVER).orig.tar.gz
	rm ninja-ide_$(UPVER).orig.tar.gz
	rm -rf ninja-ide-2.0-Beta/ninja_ide/dependencies/pyflakes/
	rm -rf ninja-ide-2.0-Beta/ninja_ide/doc/js/
	rm -rf ninja-ide-2.0-Beta/ninja_ide/doc/type/

	tar cf ninja-ide_$(UPVER).orig.tar ninja-ide-2.0-Beta
	rm -rf ninja-ide-2.0-Beta
	gzip -9 ninja-ide_$(UPVER).orig.tar
