=== debian/watch ===
version=3
opts=uversionmangle=s/-Beta/~b/ \
http://code.google.com/p/ninja-ide/downloads/list \
//ninja-ide.googlecode.com/files/ninja-ide-(\d+[^\-]*\-?[^\-]*)\.zip
