## ninja-ide 2.1.1+ds1

=== debian/changelog ===
ninja-ide (2.1.1+ds1-1) unstable; urgency=low

  * New upstream version
    - fixed issue with backspace (Closes: #689502)
  * Added desktop file (Closes: #643875)
  * Add lintian-override: the .html in /usr/share/doc/ is not documentation
  * Fixed debian/watch to point to new repository, on github
  * Refresh patches to adapt to the new code
  * Updated debian/copyright
  * Bump debhelper compatibility to 9
  * Add dependency to modernizr, pyinotify
  * Bump Standards-Version to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 14 Nov 2012 16:21:14 +0100
