=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Margarita Manterola <marga@debian.org>
-Build-Depends: debhelper (>= 8~)
+Build-Depends: debhelper (>= 9~)
  , python (>= 2.6.6-3~)
  , python-setuptools
 Build-Depends-Indep:
- python-qt4 (>= 4.7)
-Standards-Version: 3.9.2
-X-Python-Version: >= 2.6
+ python-qt4 (>= 4.8)
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.7
 Homepage: http://www.ninja-ide.org/
 Vcs-Git: git://git.debian.org/collab-maint/ninja-ide.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ninja-ide.git
@@ -18,8 +18,10 @@
 Architecture: all
 Depends: ${misc:Depends}
  , ${python:Depends}
- , python-qt4
+ , python-qt4 (>= 4.8)
+ , python-pyinotify
  , libjs-jquery
+ , libjs-modernizr
  , pyflakes
 Description: integrated development environment (IDE) for Python
  NINJA-IDE is a cross-platform integrated development environment (IDE).
