=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)
endif

DEBVER := $(UPVER)+ds1

%:
	dh $@ \
		--with python2

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/ninja-ide/usr/share/ninja-ide/ninja_ide/doc/
	rm -rf $(CURDIR)/debian/ninja-ide/usr/lib/python*/*-packages/ninja_tests/
	rm -rf $(CURDIR)/debian/ninja-ide/usr/lib/python*/*-packages/NINJA_IDE*.egg-info/

override_dh_clean:
	dh_clean
	rm -rf NINJA_IDE.egg-info/

get-orig-source:
	uscan \
		--verbose \
		--force-download \
		--download-version $(UPVER) \
		--rename \
		--repack \
		--destdir .

	tar xvf ninja-ide_$(UPVER).orig.tar.gz
	rm -rf ninja-ide-ninja-ide-*/ninja_ide/dependencies/pyflakes/
	rm -rf ninja-ide-ninja-ide-*/ninja_ide/doc/js/

	tar cf ninja-ide_$(DEBVER).orig.tar ninja-ide-ninja-ide-*/
	bzip2 -9 ninja-ide_$(DEBVER).orig.tar
	rm -rf ninja-ide-ninja-ide-*/ ninja-ide_$(UPVER).orig.tar.gz
