## ninja-ide 2.3

=== debian/changelog ===
ninja-ide (2.3-2) unstable; urgency=low

  * Fix addins/ location, and make runtime-data-patch more robust
  * Also moved img/ under /usr/share/ninja-ide/
  * Directly install ninja-ide.py to /usr/bin, instead of making a symlink
  * Updated debian/copyright
  * Drop repackaging targets from debian/rules
  * 01-use_system_pyflakes.patch dropped: upstream is using a forked
    customized version of pyflakes. Since there are no licensing issues,
    I'm including it in the package, so as to avoid differences with
    upstream behaviour.
  * Remove obsolete dependencies on jQuery and Modernizr

 -- David Paleino <dapal@debian.org>  Wed, 14 Aug 2013 11:56:41 +0200

ninja-ide (2.3-1) unstable; urgency=low

  * New upstream version (Closes: #719354)
  * Patches refreshed to apply to new code
  * Make Vcs-* fields canonical
  * Drop obsolete lintian override
  * Add Keywords to ninja-ide.desktop

 -- David Paleino <dapal@debian.org>  Mon, 12 Aug 2013 16:29:21 +0200
