=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.7
 Homepage: http://www.ninja-ide.org/
-Vcs-Git: git://git.debian.org/collab-maint/ninja-ide.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ninja-ide.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ninja-ide.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ninja-ide.git
 
 Package: ninja-ide
 Architecture: all
@@ -20,9 +20,6 @@
  , ${python:Depends}
  , python-qt4 (>= 4.8)
  , python-pyinotify
- , libjs-jquery
- , libjs-modernizr
- , pyflakes
 Description: integrated development environment (IDE) for Python
  NINJA-IDE is a cross-platform integrated development environment (IDE).
  It currently features:
