=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ \
		--with python2

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/ninja-ide/usr/bin/ninja-ide.py \
		$(CURDIR)/debian/ninja-ide/usr/bin/ninja-ide
	rm -rf $(CURDIR)/debian/ninja-ide/usr/lib/python*/*-packages/ninja_tests/
	rm -rf $(CURDIR)/debian/ninja-ide/usr/lib/python*/*-packages/NINJA_IDE*.egg-info/

override_dh_clean:
	dh_clean
	rm -rf NINJA_IDE.egg-info/
