=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
http://githubredir.debian.net/github/ninja-ide/ninja-ide/v(\d+.*)\.tar\.gz
